Subject: Re: [PATCH 1/6] Netfilter: Merge ipt_LOG and ip6_LOG into xt_LOG

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 1 Feb 2012 03:53:19 +0100

On Wed, Feb 01, 2012 at 02:24:11AM +0100, Jan Engelhardt wrote:
> On Monday 2012-01-30 10:01, richard -rw- weinberger wrote:
> 
> >On Sun, Jan 22, 2012 at 10:56 PM, Richard Weinberger <[email-masked]> wrote:
> >> ipt_LOG and ip6_LOG have a lot of common code, merge them
> >> to reduce duplicate code.
> >>
> >> Signed-off-by: Richard Weinberger <[email-masked]>
> >
> >No comments?
> 
> Adding Pablo to Cc.

I expect to have some spare time to look into this soon.

Sorry for the silence, I need to unplug a bit from the mailing
list to push some developments forward, it's hard to make everything
at the same time ;-)